System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The type of an event log entry provides additional information for the entry. Applications set the entry type when they write the entry to the event log.

Each event must be of a single type; the event types cannot be combined for an entry. The Event Viewer uses this type to determine which icon to display in the list view of the log.

Specifies the event type of an event log entry.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.EventLogEntryType To be added

  An error event. This indicates a significant problem the user should know about; usually a loss of functionality or data.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.EventLogEntryType To be added

  A failure audit event. This indicates a security event that occurs when an audited access attempt fails; for example, a failed attempt to open a file.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.EventLogEntryType To be added

  An information event. This indicates a significant, successful operation.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.EventLogEntryType To be added

  A success audit event. This indicates a security event that occurs when an audited access attempt is successful; for example, logging on successfully.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.EventLogEntryType To be added

  A warning event. This indicates a problem that is not immediately significant, but that may signify conditions that could cause future problems.